.details_product {
  height: 100vh;
  overflow-y: scroll;
  overflow-x: hidden;
}

hr {
  color: #111111;
}
.remove li{
  list-style-type:none;
}

.details_product a {
  color: #111111;
  margin-bottom: 10px;
  font-size: 1rem;
  text-decoration: none;
  font-weight: 500;
  font-family: Arial, Helvetica, sans-serif;
}

::-webkit-scrollbar {
  width: 0.525rem;
  height: 0px;
}

::-webkit-scrollbar-track {
  background: #ffff;
}

::-webkit-scrollbar-thumb {
  background: #706a6a;
  border-radius: 30px;
}


.dropdown-menu.show {
  border: none;
}

.select-menu {
  max-width: 330px;
}

.select-menu .select-btn {
  display: flex;
  height: 55px;
  background: #fff;
  font-size: 18px;
  font-weight: 400;
  border-radius: 8px;
  align-items: center;
  cursor: pointer;
  justify-content: space-between;
}

.select-menu .options {
  position: relative;
  overflow-y: auto;
  max-height: 295px;
  margin-top: 15px;
  border-radius: 8px;
  background: #fff;
  animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-duration: 0.2s;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
}

.select-menu .options .option {
  display: block;
  cursor: pointer;
  border-radius: 8px;
  align-items: center;
  background: #fff;
}

.select-menu ul {
  padding-left: 0rem;
}

.select-menu .options .option input {
  margin-right: 10px;
  margin-left: 2px;
}

.select-menu .options .option .option-text {
  font-size: 18px;
  color: #333;
}

.select-btn i {
  font-size: 15px;
  transition: 0.3s;
}

.select-menu.active .select-btn i {
  transform: rotate(-180deg);
}

.select-menu.active .options {
  display: block;
  animation-name: fadeInUp;
  -webkit-animation-name: fadeInUp;
  animation-duration: 0.3s;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
}

@keyframes fadeInUp {
  from {
    transform: translate3d(0, -30px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
    display: block;
  }
}

@keyframes fadeInDown {
  from {
    transform: translate3d(0, 0, 0);
    display: block;
  }

  to {
    display: none;
    transform: translate3d(0, -15px, 0);
  }
}

.price_menu {
  max-width: 330px;
}

.price_menu .price_btn {
  display: flex;
  height: 55px;
  background: #fff;
  font-size: 18px;
  font-weight: 400;
  border-radius: 8px;
  align-items: center;
  cursor: pointer;
  justify-content: space-between;
}

.price_menu .price_options {
  position: relative;
  overflow-y: auto;
  max-height: 295px;
  margin-top: 15px;
  border-radius: 8px;
  background: #fff;
  animation-name: fadeInDownprice;
  -webkit-animation-name: fadeInDownprice;
  animation-duration: 0.2s;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
}

.price_menu .price_options .price_option {
  display: block;
  cursor: pointer;
  border-radius: 8px;
  align-items: center;
  background: #fff;
}

.price_menu ul {
  padding-left: 0rem;
}

.price_menu .price_options .price_option input {
  margin-right: 10px;
  margin-left: 2px;
}

.price_menu .price_options .price_option .price_text {
  font-size: 18px;
  color: #333;
}

.price_btn i {
  font-size: 15px;
  transition: 0.3s;
}

.price_menu.active .price_btn i {
  transform: rotate(-180deg);
}

.price_menu.active .price_options {
  display: block;
  animation-name: fadeInUpprice;
  -webkit-animation-name: fadeInUpprice;
  animation-duration: 0.3s;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
}

@keyframes fadeInUpprice {
  from {
    transform: translate3d(0, -30px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
    display: block;
  }
}

@keyframes fadeInDownprice {
  from {
    transform: translate3d(0, 0, 0);
    display: block;
  }

  to {
    display: none;
    transform: translate3d(0, -15px, 0);
  }
}

/* ================================================================================ */
.brand-menu {
  max-width: 330px;
}

.brand-menu .brand-btn {
  display: flex;
  height: 55px;
  background: #fff;
  font-size: 18px;
  font-weight: 400;
  border-radius: 8px;
  align-items: center;
  cursor: pointer;
  justify-content: space-between;
}

.brand-menu .brand-options {
  position: relative;
  overflow-y: auto;
  max-height: 295px;
  margin-top: 15px;
  border-radius: 8px;
  background: #fff;
  animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-duration: 0.2s;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
}

.brand-menu .brand-options .brand-option {
  display: block;
  cursor: pointer;
  border-radius: 8px;
  align-items: center;
  background: #fff;
}

.brand-menu ul {
  padding-left: 0rem;
}

.brand-menu .brand-options .brand-option input {
  margin-right: 10px;
  margin-left: 2px;
}

.brand-menu .brand-options .brand-option .brand-option-text {
  font-size: 18px;
  color: #333;
}
/* .card-body p{
  line-height: 15px;
} */

.brand-btn i {
  font-size: 15px;
  transition: 0.3s;
}
del{
  font-size: 1rem;
  color: #646060;
  text-decoration: line-through;
}

.brand-menu.active .brand-btn i {
  transform: rotate(-180deg);
}

.brand-menu.active .brand-options {
  display: block;
  animation-name: fadeInUp;
  -webkit-animation-name: fadeInUp;
  animation-duration: 0.3s;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
}

@keyframes fadeInUp {
  from {
    transform: translate3d(0, -30px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
    display: block;
  }
}

@keyframes fadeInDown {
  from {
    transform: translate3d(0, 0, 0);
    display: block;
  }

  to {
    display: none;
    transform: translate3d(0, -15px, 0);
  }
}

/* =============================================================================================== */
/* https://www.nike.com/in/w/run-your-run-nike-infinity-run-83rpkz9g2tv */
.card-body .p1 {
  color: #A70E00;
  font-weight: 500;
  font-size: 1rem;
}

.card-body .p2 {
  color: #111111;
  font-weight: 700;
  font-size: 1.12rem;
}

.card-body .p5 {
  color: #111111;
  font-weight: 700;
  font-size: 1.32rem;
}

.card-body p {
  line-height: 21px;
}
.buy_option {
  height: 100vh;
  overflow-y: scroll;
  overflow-x: hidden;
}
.sub-option{
  list-style-type: none;
}

.buy_option a {
  text-decoration: none;
}

.buy_option .card-body .small-img1,
.small-img2,
.small-img3 {
  opacity: 0;
  display: none;
}

